<app-test></app-test>
<div>
  <h1>Welcome to {{title}}</h1>
</div>
<h2>Here are some links to help you start: </h2>
<ul>
  <li><h2><a target="_blank" rel="noopener" href="https://angular.io/tutorial">Tour of Heroes</a></h2></li>
  <li><h2><a target="_blank" rel="noopener" href="https://angular.io/tutorial">CLI Documentation</a></h2></li>
  <li><h2><a target="_blank" rel="noopener" href="https://angular.io/tutorial">Angular blog</a></h2></li>
</ul>
